type WebSocketMessage = Record<string, any>;
export declare function addMessageListener(cb: (msg: WebSocketMessage) => void): void;
export declare function sendMessage(data: string): void;
export declare function connectHMR(options: {
    path: string;
    assetPrefix: string;
    timeout?: number;
}): void;
export {};
